.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

.bodytext
{
	font-family: open-sans-n4, sans-serif;
}

#u870-4
{
	font-family: raleway-n7, sans-serif;
}

#u885-4
{
	font-family: raleway-n7, sans-serif;
}

#u1860-4
{
	font-family: raleway-n7, sans-serif;
}

#u894-4
{
	font-family: raleway-n7, sans-serif;
}

#u898-4
{
	font-family: raleway-n7, sans-serif;
}

#u907-4
{
	font-family: raleway-n7, sans-serif;
}

#u922-4
{
	font-family: raleway-n7, sans-serif;
}

#u3886-2,#u146-2,#u146-3,#u146-5,#u146-6,#u146-8,#u146-9,#u146-11,#u146-13,#u146-14,#u146-16,#u3621-4
{
	font-family: playfair-display-n4, serif;
}

#u3622-4
{
	font-family: playfair-display-n4, serif;
}

#u3628-4
{
	font-family: playfair-display-n4, serif;
}

#u9972-4
{
	font-family: playfair-display-n4, serif;
}

#u3576-4,#u9889-2
{
	font-family: raleway-n7, sans-serif;
}

#u3884,#u9955,#u9648-4,#u9889-4,#u9889-6,#u9889-8,#u9889-10,#u9696-4
{
	font-family: raleway-n3, sans-serif;
}

#u9602-4,#u9608-10,#u9597-4,#u9593-4,#u9595-10,#u9599-4,#u9606-4,#u9592-10,#u9601-4,#u9654-12,#u9651-12,#u9949-4,#u9896-4,#u9895-10,#u9908-4,#u9900-4,#u9910-10,#u9898-4,#u9904-4,#u9899-10,#u9906-4,#u9699-2,#u9699-4,#u9699-6,#u9699-7,#u9699-9,#u9699-11,#u9699-13,#u9699-15,#u9699-17,#u9699-19,#u9699-21,#u9699-23
{
	font-family: playfair-display-n4, serif;
}

#u611-4,#u857-4,#u10424-5
{
	font-family: raleway-n4, sans-serif;
}

#u1431-4
{
	font-family: raleway-n8, sans-serif;
}

#widgetu1429_input,#widgetu1429_prompt
{
	font-family: raleway, sans-serif;
}

